﻿© Fluke Calibration, All Rights Reserved.                   MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Megger BM80/2 Series (1 yr) Voltmeter VER /5320+VLC
DATE:                  2010-09-09 14:56:57
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 2626 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       7
NUMBER OF LINES:       91
CONFIGURATION:         Fluke 5320A (VLC)
=============================================================================
#
#  Procedure Author:
#      JO
#
#  Model(s) Covered:
#      Megger BM80/2
#
#  Compatibility:
#      5500/CAL or MET/CAL 7.20 or later
#
#  Subprocedures:
#      None
#
#  Required Files:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {VOLTMETER ACCURACY}
  1.003  RSLT         =
  1.004  HEAD         -2{50 VAC Range}
  1.005  TARGET       -p
  1.006  DISP         Turn UUT rotary function switch to VOLTS (V).
  1.007  DISP         Press UUT TEST Key for 50V range
  1.008  5320         +Voltage = 25.0 V; Freq = 50 Hz;
  1.009  TARGET       -m
  1.010  MEMI         Enter UUT reading in volts:
  1.011  MEMCX  50    25.0V          2% 0.2U       50Hz

  2.001  RSLT         =
  2.002  HEAD         -2{50 VDC Range}
  2.003  TARGET       -p
  2.004  5320         +Voltage = 25.0 V
  2.005  TARGET       -m
  2.006  MEMI         Enter UUT reading in volts:
  2.007  MEMCX  50    25.0V          2% 0.2U

  3.001  RSLT         =
  3.002  HEAD         -2{500 VAC Range}
  3.003  TARGET       -p
  3.004  DISP         Press UUT TEST Key for 500V range
  3.005  5320         +Voltage = 250 V; Freq = 50 Hz
  3.006  TARGET       -m
  3.007  MEMI         Enter UUT reading in volts:
  3.008  MEMCX  500   250V           1% 2U         50Hz

  4.001  5320         +Voltage = 500 V; Freq = 50 Hz
  4.002  TARGET       -m
  4.003  MEMI         Enter UUT reading in volts:
  4.004  MEMCX  500   500V           1% 2U         50Hz

  5.001  5320         +Voltage = 400 V; Freq = 400 Hz
  5.002  TARGET       -m
  5.003  MEMI         Enter UUT reading in volts:
  5.004  MEMCX  500   400V           5% 2U         400Hz

  6.001  RSLT         =
  6.002  HEAD         -2{500 VDC Range}
  6.003  TARGET       -p
  6.004  5320         +Voltage = 400 V
  6.005  TARGET       -m
  6.006  MEMI         Enter UUT reading in volts:
  6.007  MEMCX  500   400V           1% 2U

  7.001  HEAD         -2
  7.002  HEAD
  7.003  5320         Standby
  7.004  END
